@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&amp;display=swap");

/************ TABLE OF CONTENTS ***************

1. Reset
2. Global
3. Nav
4. Header
5. Section Title
6. Fact
7. About & Features
8. Sevices
9. Projects
10. Appointment
11. Testimonial Section
12. Footer


**********************************************/

body {
    font-family: "Inter", sans-serif;
}

:root {
    --primary: rgb(255, 195, 0);
    --evrenPrimary: rgb(54, 64, 116);
    --secondary: #e6353e;
    --light: #f8f8f8;
    --dark: #252525;
}

h1,
h2,
.h1,
.h2,
.fw-bold {
    font-weight: 600 !important;
}

h3,
h4,
.h3,
.h4,
.fw-medium {
    font-weight: 500 !important;
}

h5,
h6,
.h5,
.h6,
.fw-normal {
    font-weight: 400 !important;
}

a {
    text-decoration: none;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 10px;
    bottom: 30px;
    z-index: 99;
}

.txt-primary {
    color: rgb(255, 195, 0);
}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
    z-index: 99999;
}

    #spinner.show {
        transition: opacity 0.5s ease-out, visibility 0s linear 0s;
        visibility: visible;
        opacity: 1;
    }

/*** Button ***/
.btn {
    font-weight: 500;
    transition: 0.5s;
}

    .btn.btn-primary,
    .btn.btn-secondary {
        color: #ffffff;
    }

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn-outline-body {
    color: var(--primary);
    border-color: rgb(255, 195, 0) !important;
}

    .btn-outline-body:hover {
        background-color: rgb(255, 195, 0) !important;
        border-color: rgb(54, 64, 116) !important;
        color: rgb(54, 64, 116) !important;
    }

.btn-inline-body {
    color: #ffffff;
    background-color: rgb(255, 195, 0);
}

    .btn-inline-body:hover {
        color: var(--light);
        background-color: var(--evrenPrimary);
    }

/*** Navbar ***/
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 30px 0;
    color: rgb(40, 50, 90);
    font-weight: 500;
    text-transform: uppercase;
    outline: none;
}

    .navbar .navbar-nav .nav-link:hover,
    .navbar .navbar-nav .nav-link.active {
        color: var(--primary);
    }

.navbar.sticky-top {
    top: -100px;
    transition: 0.5s;
}

@media (max-width: 1199.98px) {
    .navbar .navbar-nav .nav-link {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        border-top: 1px solid #eeeeee;
    }
}

@media (min-width: 1200px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: 0.5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: 0.5s;
        opacity: 1;
    }
}

/*** Header ***/
.owl-carousel-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    /*background: rgba(0, 0, 0, 0.5);*/
}
.header-carousel .owl-item:not(.active) .animated {
    -webkit-animation-name: none;
    animation-name: none;
}
@media (max-width: 768px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 200px;
    }

    #bannerSectionResimler {
        padding-bottom: 0px !important;
    }

    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: contain;
        object-position: center;
    }

    .header-carousel .owl-carousel-item p {
        font-size: 16px !important;
    }
}


@media (max-width: 768px) and (min-width: 500px) {
    .header-carousel .owl-carousel-item {
        min-height: 400px;
    }
}
@media (max-width: 768px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 0;
        height: auto;
    }

        .header-carousel .owl-carousel-item img {
            position: static;
            width: 100%;
            height: auto;
            display: block;
            object-fit: contain;
        }
}

.header-carousel .owl-dots {
    position: absolute;
    width: 60px;
    height: 100%;
    top: 0;
    right: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

    .header-carousel .owl-dots .owl-dot {
        position: relative;
        width: 45px;
        height: 45px;
        margin: 5px 0;
        background: var(--dark);
        transition: 0.5s;
    }

        .header-carousel .owl-dots .owl-dot.active {
            width: 60px;
            height: 60px;
        }

        .header-carousel .owl-dots .owl-dot img {
            position: absolute;
            width: 100%;
            height: 100%;
            object-fit: cover;
            padding: 2px;
            transition: 0.5s;
            opacity: 0.3;
        }

        .header-carousel .owl-dots .owl-dot.active img {
            opacity: 1;
        }

/*.page-header {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url(../img/carousel-1.jpg) center center no-repeat;
  background-size: cover;
}*/

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
}

/*** Section Title ***/
.section-title h6 {
    color: var(--evrenPrimary);
    font-weight: 700;
    letter-spacing: 5px;
    text-transform: uppercase;
}
.section-title h2 {
    font-size: 40px;
}

/*** Facts ***/
.fact-item {
    cursor: pointer;
    border-radius: 10px;
}
    .fact-item .fact-icon {
        width: 120px;
        height: 120px;
        margin-top: -60px;
        margin-bottom: 1.5rem;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        background: #ffffff;
        color: var(--primary);
        border: 1px solid var(--primary);
        border-radius: 120px;
        transition: 0.5s;
    }

    .fact-item:hover .fact-icon {
        background: var(--primary);
    }

    .fact-item .fact-icon i {
        color: var(--primary);
        transition: 0.5;
    }

    .fact-item:hover .fact-icon i {
        color: #ffffff;
    }

/*** About & Feature ***/

.about-img,
.feature-img {
    position: relative;
    height: 100%;
    min-height: 400px;
}

    .about-img img,
    .feature-img img {
        position: absolute;
        width: 60%;
        height: 80%;
        object-fit: cover;
        border-radius: 15px;
    }

        .about-img img:last-child,
        .feature-img img:last-child {
            margin: 20% 0 0 40%;
        }

    .about-img::before,
    .feature-img::before {
        position: absolute;
        content: "";
        width: 60%;
        height: 80%;
        top: 10%;
        left: 20%;
        z-index: -1;
    }

/*** Service ***/
.service-item .bg-img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    border-radius: 15px;
}

.service-item .service-text {
    background: var(--light);
    transition: 0.5s;
    border-radius: 15px;
}

    .service-item .service-text i {
        color: var(--primary);
    }

.service-item:hover .service-text {
    /*background: var(--evrenPrimary);*/
    background: rgba(0, 0, 0, 0.4);
}

.service-item-urun:hover .service-text {
    background: var(--evrenPrimary);
}

.service-item * {
    transition: 0.5;
}

.service-item:hover * {
    color: #ffffff;
}

.service-item .btn {
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    color: var(--dark);
    background: #ffffff;
    white-space: nowrap;
    overflow: hidden;
    transition: 0.5s;
}

.service-item:hover .btn {
    width: 160px;
}


/*** Service2 - for Contact Page ***/
.service-item2 .bg-img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    border-radius: 15px;
}

.service-item2 .service-text {
    background: var(--light);
    transition: 0.5s;
    border-radius: 15px;
}

/*    .service-item2 .service-text i {
        color: var(--primary);
    }

.service-item2:hover .service-text {
    background: rgba(0, 0, 0, 0.7);
}*/

.service-item2 * {
    transition: 0.5;
}

.service-item2 .service-text ul.list-unstyled li {
    white-space: normal; /* reset any nowrap */
    overflow-wrap: break-word; /* modern standard */
    word-wrap: break-word; /* legacy alias */
    word-break: break-word; /* Firefox support */
}

/*.service-item2:hover * {
    color: #ffffff;
}*/

.service-item2 .btn {
    /*width: 40px;*/
    height: 40px;
    display: inline-flex;
    align-items: center;
    color: var(--dark);
    background: #ffffff;
    white-space: nowrap;
    overflow: hidden;
    transition: 0.5s;
}

.service-item2 a {
    color: inherit;
    text-decoration: none; /* optional, if you also want to remove underlines */
}

/*.service-item2:hover .btn {
    width: 140px;
}*/


/*** Project ***/
.project .nav .nav-link {
    background: var(--light);
    transition: 0.5s;
}

    .project .nav .nav-link.active {
        background: var(--primary);
    }

        .project .nav .nav-link.active h3 {
            color: #ffffff !important;
        }

/*** Team ***/
.team-items {
    margin: -0.75rem;
}

.team-item {
    padding: 0.75rem;
}

    .team-item::after {
        position: absolute;
        content: "";
        width: 100%;
        height: 0;
        top: 0;
        left: 0;
        background: #ffffff;
        transition: 0.5s;
        z-index: -1;
    }

    .team-item:hover::after {
        height: 100%;
        background: var(--primary);
    }

    .team-item .team-social {
        position: absolute;
        width: 100%;
        bottom: -20px;
        left: 0;
    }

        .team-item .team-social .btn {
            display: inline-flex;
            margin: 0 2px;
            color: var(--primary);
            background: var(--light);
        }

            .team-item .team-social .btn:hover {
                color: #ffffff;
                background: var(--primary);
            }

/*** Appointment ***/
.bootstrap-datetimepicker-widget.bottom {
    top: auto !important;
}

.bootstrap-datetimepicker-widget .table * {
    border-bottom-width: 0px;
}

.bootstrap-datetimepicker-widget .table th {
    font-weight: 500;
}

.bootstrap-datetimepicker-widget.dropdown-menu {
    padding: 10px;
    border-radius: 2px;
}

.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover {
    background: var(--primary);
}

.bootstrap-datetimepicker-widget table td.today::before {
    border-bottom-color: var(--primary);
}

/*** Testimonial ***/
.testimonial-carousel {
    display: flex !important;
    flex-direction: column-reverse;
    max-width: 700px;
    margin: 0 auto;
}

    .testimonial-carousel .owl-dots {
        height: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 30px;
    }

        .testimonial-carousel .owl-dots .owl-dot {
            position: relative;
            width: 60px;
            height: 60px;
            margin: 0 5px;
            transition: 0.5s;
        }

            .testimonial-carousel .owl-dots .owl-dot.active {
                width: 100px;
                height: 100px;
            }

            .testimonial-carousel .owl-dots .owl-dot::after {
                position: absolute;
                width: 40px;
                height: 40px;
                bottom: -20px;
                left: 50%;
                transform: translateX(-50%);
                display: flex;
                align-items: center;
                justify-content: center;
                content: "\f10d";
                font-family: "Font Awesome 5 Free";
                font-weight: 900;
                color: var(--primary);
                background: #ffffff;
                border-radius: 40px;
                transition: 0.5s;
                opacity: 0;
            }

            .testimonial-carousel .owl-dots .owl-dot.active::after {
                opacity: 1;
            }

            .testimonial-carousel .owl-dots .owl-dot img {
                opacity: 0.4;
                transition: 0.5s;
            }

            .testimonial-carousel .owl-dots .owl-dot.active img {
                opacity: 1;
            }

/*** Footer ***/
.footer-content a {
    text-decoration: none;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: var(--light);
    font-weight: normal;
    text-transform: capitalize;
    transition: 0.3s;
}

    .footer .btn.btn-link::before {
        position: relative;
        content: "\f105";
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        color: var(--primary);
        margin-right: 10px;
    }

    .footer .btn.btn-link:hover {
        color: var(--light);
        letter-spacing: 1px;
        box-shadow: none;
    }

.footer .form-control {
    border-color: #777777;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, 0.1);
}

    .footer .copyright a {
        color: var(--light);
    }

        .footer .copyright a:hover {
            color: var(--primary);
        }

.two-line-clamp {
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    /*line-height: 1.4em;*/
}

@supports (-webkit-line-clamp: 3) {
    .two-line-clamp {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
    }
}

.breadcrumb-custom {
    display: inline-flex;
    align-items: center;
    font-size: 0.9rem;
    margin-bottom: 1rem;
}

    .breadcrumb-custom a,
    .breadcrumb-custom .current {
        color: #6c757d; /* muted gray */
        text-decoration: none;
        padding: 0.25em 0;
    }

        .breadcrumb-custom a:hover {
            text-decoration: underline;
        }

    .breadcrumb-custom .separator {
        margin: 0 0.5em;
        color: #adb5bd; /* lighter gray */
        user-select: none; /* can’t accidentally highlight */
        pointer-events: none; /* not part of the link */
    }

    .breadcrumb-custom .current {
        color: #212529; /* darker for current page */
        font-weight: 500;
    }

.dropdown-menu.custom-bg {
    --bs-dropdown-bg: rgb(54, 64, 116);
    --bs-dropdown-link-color: #fff;
    --bs-dropdown-border-color: rgb(54, 64, 116);
}

.header-contact i {
    color: rgb(255, 195, 0) !important;
}

.btn-yellow {
    color: rgb(255, 195, 0);
    border-color: rgb(255, 195, 0);
}

    .btn-yellow:hover {
        background-color: rgb(255, 195, 0);
        border-color: rgb(54, 64, 116);
        color: rgb(54, 64, 116);
    }


.section-title h5 {
    /*color: var(--evrenPrimary);*/
    color: rgb(33, 37, 41);
}

.btn-inline-body-toTop:hover {
    color: var(--evrenPrimary);
    background-color: var(--light);
}

.btn-sizi-ariyalim {
    font-size: 25px;
    border-width: 3px;
}

    .btn-sizi-ariyalim:hover {
        font-size: 25px;
        border-width: 3px;
        border-color: var(--primary)
    }



@media (min-width: 1200px) {
    .dropdown-custom-container {
        padding: 20px !important;
        left: 50% !important;
        transform: translateX(-50%) !important;
    }

    .dropdown-menu .dropdown-item:hover,
    .dropdown-menu .dropdown-item:focus {
        border-radius: 1rem;
    }
}

@media (max-width: 991.98px) {
    .dropdown-menu .dropdown-item {
        white-space: normal !important;
        overflow-wrap: break-word;
        word-break: break-word;
    }
}


.artanSayacBolumu1 {
    border: 5px solid var(--primary)
}

.mapDivContainer i {
    color: rgb(255, 195, 0) !important;
}


.footerAdresTag p {
    margin-bottom: 0px !important;
}

.responsive-video {
    width: 75%;
    max-width: 100%;
}

@media (max-width: 768px) {
    .responsive-video {
        width: 100%;
    }
}



@media screen and (max-width: 480px) {
    .owl-dots {
        right: 5px !important; /* override any inline/other rules */
    }
}
